sha256: ec92c99ec3b2c1974b857f04bfefd453e85dc9b15b875e9a9c5452ee8ebee5ac
real_size: null
zip_size: 482402518
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep50/open_data_millesime_2026-02-a_dep50_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep50/open_data_millesime_2026-02-a_dep50_pgdump_metadata.yml
